/* this makes it possible to add next button beside scrollable */
div.scrollable {
	float:left;		
}

/* prev, next, prevPage and nextPage buttons */
a.prev, a.next, a.prevPage, a.nextPage {
	display:block;
	width:64px;
	height:76px;
	background:url(img/back.gif) no-repeat;
	float:left;
	margin:0px -15px;
	cursor:pointer;
}

/* mouseover state */
a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
	background-position:0px 0px;		
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */
a.next, a.nextPage {
	background-image:url(img/forward.gif);
	clear:right;	
}



/*********** navigator ***********/


/* position and dimensions of the navigator */
div.navi {
	margin-left:328px;
	width:200px;
	height:20px;
}


/* items inside navigator */
div.navi a {
	width:0px;
	height:0px;
	float:left;
	margin:0px;
	background:url(img/navigator.png) 0 0 no-repeat;     
	cursor:pointer;	
}

/* mouseover state */
div.navi a:hover {
	background-position:0 0px;      
}

/* active state (current page state) */
div.navi a.active {
	background-position:0 0px;     
} 	


